<?php

namespace App\Http\Controllers;

use App\Models\Product;
use Illuminate\Http\Request;

class ShowProducts extends Controller
{
    /**
     * Display a listing of products.
     */
    public function index()
    {
        $products = Product::paginate(12);
        return view('products', compact('products'));
    }

    /**
     * Display the specified product.
     */
    public function show($id)
    {
        $product = Product::findOrFail($id);
        return view('product-single', compact('product'));
    }
}
