@extends('layouts.app')

@section('title', 'Home - ADrive')

@section('content')
<section class="intro_section page_mainslider ds color">
    <div class="flexslider" data-dots="true" data-nav="false">
        <ul class="slides">
            <li> <img src="images/banners/slide1.jpg" alt="">
            </li>
            <li> <img src="images/banners/slide2.jpg" alt="">
            </li>
            <li> <img src="images/banners/slide3.jpg" alt="">
            </li>
        </ul>
    </div>
    <!-- eof flexslider -->
</section>
<section id="about" class="ls section_padding_top_50 section_padding_bottom_50">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h1 class="section_header bottommargin_0">Welcome To Adrive Pharma</h1>
                <h6 class="bottommargin_20">(A PCD division of Addii Biotech Pvt. Ltd.)</h6>
                <p>Adrive Pharma - A PCD Division of Addii Biotech Pvt Ltd., Addii Biotech was incorporated in 2010 as a
                    marketing company and has since moved up the value chain from being a small manufacturer to a
                    vibrant marketing and research oriented company.</p>
                <p class="topmargin_30 bottommargin_0"> <a href="index.php"
                        class="theme_button color2 inverse min_width_button">Know More About Addii Biotech</a> </p>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-12 topmargin_50 discover">
                <img src="images/06.jpg" alt="" class="alignright img-effect">
                <h2 class="section_header">Discover Adrive Pharma - Your Partner in
                    Pharmaceutical Success</h2>
                <p>Welcome to Adrive Pharma, a trusted name in the
                    pharmaceutical industry offering lucrative PCD
                    Pharma Franchise opportunities across India. With
                    a commitment to quality, innovation, and
                    customer satisfaction, we invite you to join hands
                    with us for a rewarding and growth-oriented
                    business partnership.</p>

                <p>Join Adrive Pharma and take your business to new
                    heights with trusted, high-quality pharmaceutical
                    products and unmatched support. Let's build a
                    strong and successful partnership together. </p>
            </div>

        </div>

    </div>
</section>



<section id="products"
    class="ds color parallax page_gallery section_padding_top_100 section_padding_bottom_150 columns_padding_25">
    <div class="container">
        <div class="row display_table_md">
            <div class="col-md-6 col-md-push-6 display_table_cell_md"> <img src="images/01.jpg" alt="" class="rounded">
            </div>
            <div class="col-md-6 col-md-pull-6 display_table_cell_md">
                <h2 class="section_header">Our Product Categories</h2>
                <p>Explore our diverse range of WHO-GMP Certified Pharmaceutical Products, including Tablets, Capsules,
                    Injectables, Ointments, Syrups, Liquid Medicines, Powder/Sachets and more—ensuring quality
                    healthcare solutions for every need.</p>
                <p class="topmargin_30"> <a href="products.php" class="theme_button color2 inverse">See
                        All Products</a> </p>
            </div>
        </div>
        <div class="row topmargin_30">
            <div class="col-sm-12">
                <div class="owl-carousel gallery-carousel" data-responsive-lg="5" data-responsive-md="4"
                    data-responsive-sm="3" data-responsive-xs="1" data-nav="true">
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/02.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/02.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/03_1.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/03.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/04.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/04.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/05.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/05.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/06.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/06.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/07.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/07.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                    <div class="gallery-item rounded">
                        <div class="item-media rounded overflow_hidden"> <img src="images/08.jpg" alt="">
                            <div class="media-links inverse"> <a href="images/gallery/08.jpg"
                                    class="abs-link prettyPhoto" title="" data-gal="prettyPhoto[gal]"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="features" class="partners ls section_padding_top_65 section_padding_bottom_50">
    <div class="container">
        <div class="row columns_margin_bottom_20">
            <h2 class="section_header text-center bottommargin_20">Partner with Adrive Pharma - Unlock PCD Franchise Opportunities!
            </h2>
            <p class="bottommargin_30 text-center">Partner with Adrive Pharma for pharmaceutical contract manufacturing
                to leverage our commitment to
                quality, cutting-edge technology, and stringent quality control measures. With a reputation for
                excellence and innovation, we ensure your products meet the highest standards of safety and efficacy.
            </p>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/fda-ghana.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">WHO-GMP Certified Products</h4>
                    <p class="content-3lines-ellipsis">Uncompromised Quality, WHO-GMP Certified for Your Trust!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/competitive-cost.png"
                            alt="Addiibiotech"> </div>
                    <h4 class="topmargin_20 hover-color2">Reasonable Price</h4>
                    <p class="content-3lines-ellipsis">High-Quality Products at a Reasonable Price - Affordable
                        Healthcare for All!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/product.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">Monopoly Rights</h4>
                    <p class="content-3lines-ellipsis">Exclusive Monopoly Rights - Grow Your Business with Market
                        Control &amp; Profitability!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"><img
                            src="https://www.addiibiotech.com/assets/images/third/delivery.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">Attractive Packaging</h4>
                    <p class="content-3lines-ellipsis">Attractive Packaging - Enhancing Brand Value with Innovation,
                        Quality, and Appeal!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/competitive-cost.png"
                            alt="Addiibiotech"></div>
                    <h4 class="topmargin_20 hover-color2">High Profit Margin</h4>
                    <p class="content-3lines-ellipsis">High Profit Margin - Maximize Earnings with Quality Products and
                        Smart Investments!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/experience.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">Comprehensive Marketing Support</h4>
                    <p class="content-3lines-ellipsis">Comprehensive Marketing Support - Boost Sales with Strategic
                        Growth and Branding Tools!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>


        </div>
        <p class="topmargin_20 bottommargin_20 text-center">
            <a href="about.php" class="theme_button color2 inverse min_width_button">About Us</a>
        </p>
    </div>


</section>


<section class="cs gradient section_padding_top_65 section_padding_bottom_50 columns_margin_bottom_20">
    <div class="container">
        <div class="row">
            <div class="col-md-20 col-sm-4 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="25" data-speed="2100">0</h3>
                    <p>Years Experience</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-4 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="893" data-speed="2100">0</h3>
                    <p>Medicament Invented</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-4 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="75" data-speed="2100">0</h3>
                    <p>Awards Winned</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-6 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter-wrap"> <span class="counter" data-from="0" data-to="673"
                            data-speed="2100"></span> <span class="counter-add">k</span> </h3>
                    <p>Happy Clients</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-6 col-xs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="751" data-speed="2100">0</h3>
                    <p>Pharmacies Partners</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="pipeline"
    class="ds color background_cover page_features section_padding_top_150 section_padding_bottom_150">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-8 col-md-offset-4 col-lg-offset-6">
                <h2 class="section_header">Development pipeline</h2>
                <p class="highlight bottommargin_20"><strong>Balanced mix of new substance developments and
                        life cycle management opportunities.</strong></p>
                <p>We focus on core competencies and its many years of experience. We thus hold a leading
                    position in many therapeutic fields: for instance in the treatment of hemophilia and
                    multiple sclerosis, in contrast media and oral contraception. We are also
                    striving for such a leading position in oncology.</p>
                <div class="row topmargin_40 columns_margin_bottom_20">
                    <div class="col-sm-4 col-xs-6 col-xxs-12">
                        <div
                            class="vertical-item teaser clear-media hover_bg_teaser ls with_padding rounded with_shadow min_height_165">
                            <p class="big highlight2 bottommargin_20 topmargin_5">01</p>
                            <h5 class="margin_0">Research & Preclinical</h5>
                            <div class="media-links clear-media"> <a href="products-single.php" class="abs-link"></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-xs-6 col-xxs-12">
                        <div
                            class="vertical-item teaser clear-media hover_bg_teaser ls with_padding rounded with_shadow min_height_165">
                            <p class="big highlight2 bottommargin_20 topmargin_5">02</p>
                            <h5 class="margin_0">Starting Phase</h5>
                            <div class="media-links clear-media"> <a href="products-single.php" class="abs-link"></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-xs-6 col-xxs-12">
                        <div
                            class="vertical-item teaser clear-media hover_bg_teaser ls with_padding rounded with_shadow min_height_165">
                            <p class="big highlight2 bottommargin_20 topmargin_5">03</p>
                            <h5 class="margin_0">Medium Phase</h5>
                            <div class="media-links clear-media"> <a href="products-single.php" class="abs-link"></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-xs-6 col-xxs-12">
                        <div
                            class="vertical-item teaser clear-media hover_bg_teaser ls with_padding rounded with_shadow min_height_165">
                            <p class="big highlight2 bottommargin_20 topmargin_5">04</p>
                            <h5 class="margin_0">Finishing Phase</h5>
                            <div class="media-links clear-media"> <a href="products-single.php" class="abs-link"></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-xs-6 col-xxs-12">
                        <div
                            class="vertical-item teaser clear-media hover_bg_teaser ls with_padding rounded with_shadow min_height_165">
                            <p class="big highlight2 bottommargin_20 topmargin_5">05</p>
                            <h5 class="margin_0">After Drug Approval</h5>
                            <div class="media-links clear-media"> <a href="products-single.php" class="abs-link"></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-xs-6 col-xxs-12">
                        <div
                            class="vertical-item teaser clear-media hover_bg_teaser ls with_padding rounded with_shadow min_height_165">
                            <p class="big highlight2 bottommargin_20 topmargin_5">06</p>
                            <h5 class="margin_0">Drugs Production</h5>
                            <div class="media-links clear-media"> <a href="products-single.php" class="abs-link"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>



<section class="ls page_portfolio section_padding_top_50 section_padding_bottom_50">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="section_header text-center bottommargin_30">Recent Additions to Adrive's Portfolio</h2>

                <div class="isotope_container isotope masonry-layout">

                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media">
                                <div class="item-tech-med">
                                    <h4>Tecnosoft ™ PRO</h4>
                                    <p> Phytofirm + Phytosoothe + Oliconew + Squalene + Lactic Acid + Seabuckthorn +
                                        Pramoxine HCL + Diphenylhydramine
                                    </p>
                                    <p class="text-center">
                                        <a href="about.php" class="theme_button color2 small_width_button">Read More
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media "> <img
                                    src="https://www.cosmenova.in/wp-content/uploads/2023/11/Tecnosoft-PRO-1.jpg"
                                    alt="">
                            </div>
                        </div>
                    </div>

                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media second">
                                <div class="item-tech-med">
                                    <h4>Tecnosoft ™ PRO</h4>
                                    <p> Phytofirm + Phytosoothe + Oliconew + Squalene + Lactic Acid + Seabuckthorn +
                                        Pramoxine HCL + Diphenylhydramine
                                    </p>
                                    <p class="text-center">
                                        <a href="about.php" class="theme_button color2 small_width_button">Read More
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media"> <img
                                    src="https://www.cosmenova.in/wp-content/uploads/2023/11/Pheomel-EXF-1.jpg" alt="">
                            </div>
                        </div>
                    </div>


                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media"> <img
                                    src="https://www.cosmenova.in/wp-content/uploads/2023/11/Aurabliss-BR-1.jpg" alt="">
                            </div>
                        </div>
                    </div>

                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media third">
                                <div class="item-tech-med">
                                    <h4>Tecnosoft ™ PRO</h4>
                                    <p> Phytofirm + Phytosoothe + Oliconew + Squalene + Lactic Acid + Seabuckthorn +
                                        Pramoxine HCL + Diphenylhydramine
                                    </p>
                                    <p class="text-center">
                                        <a href="about.php" class="theme_button color2 small_width_button">Read More
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>


                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media"> <img
                                    src="https://www.cosmenova.in/wp-content/uploads/2023/11/Pheomel-CLX-1.jpg" alt="">
                            </div>
                        </div>
                    </div>

                    <div class="isotope-item col-lg-3 col-md-3 col-sm-12 medical">
                        <div class="vertical-item gallery-item content-absolute text-center ds">
                            <div class="item-media fourth">
                                <div class="item-tech-med">
                                    <h4>Tecnosoft ™ PRO</h4>
                                    <p> Phytofirm + Phytosoothe + Oliconew + Squalene + Lactic Acid + Seabuckthorn +
                                        Pramoxine HCL + Diphenylhydramine
                                    </p>
                                    <p class="text-center">
                                        <a href="about.php" class="theme_button color2 small_width_button">Read More
                                        </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>



                </div>
            </div>
        </div>
    </div>
</section>




<section id="testimonials" class="ls page_portfolio section_padding_top_20 section_padding_bottom_40">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="section_header text-center">Your Growth, Our Pride </h2>
                <p class=" text-center">Our esteemed Pharma Franchise partners share their inspiring experiences of
                    collaborating with Adrive
                    Pharma, highlighting our dedication to innovation, quality, and mutual growth.</p>


                <section class="reviews-section">
                    <ul class="wrapper reviews-grid">
                        <li class="review-card">
                            <span class="rating-value alignleft bottommargin_20" rating-value="5"></span>
                            <img class="alignright bottommargin_20" src="images/google-logo.svg" />
                            </span>
                            <!--change the rating-value -->
                            <span class="r-text">
                                <p class="reviewer-text">" Our esteemed Pharma Franchise partners share their inspiring
                                    experiences of collaborating with Adrive Pharma, highlighting our dedication to
                                    innovation, quality, and mutual growth."</p>
                            </span>
                            <div class="reviewer-block">
                                <img class="reviewer-ico"
                                    src="https://www.iconpacks.net/icons/2/free-icon-user-3296.png" />
                                <p class="reviewer-name">Nikos Anderson</p>
                            </div>
                        </li>
                        <li class="review-card">
                            <span class="rating-value alignleft bottommargin_20" rating-value="4"></span>
                            <img class="alignright bottommargin_20" src="images/google-logo.svg" />
                            </span>
                            <!--change the rating-value -->
                            <span class="r-text">
                                <p class="reviewer-text">" Our esteemed Pharma Franchise partners share their inspiring
                                    experiences of collaborating with Adrive Pharma, highlighting our dedication to
                                    innovation, quality, and mutual growth."</p>
                            </span>
                            <div class="reviewer-block">
                                <img class="reviewer-ico"
                                    src="https://www.iconpacks.net/icons/2/free-icon-user-3296.png" />
                                <p class="reviewer-name">Rich Levis</p>
                            </div>
                        </li>

                        <li class="review-card">
                            <span class="rating-value alignleft bottommargin_20" rating-value="3"></span>
                            <img class="alignright bottommargin_20" src="images/google-logo.svg" />
                            </span>
                            <!--change the rating-value -->
                            <span class="r-text">
                                <p class="reviewer-text">" Our esteemed Pharma Franchise partners share their inspiring
                                    experiences of collaborating with Adrive Pharma, highlighting our dedication to
                                    innovation, quality, and mutual growth."</p>
                            </span>
                            <div class="reviewer-block">
                                <img class="reviewer-ico"
                                    src="https://www.iconpacks.net/icons/2/free-icon-user-3296.png" />
                                <p class="reviewer-name">James Anderson</p>
                            </div>
                        </li>
                    </ul>

                </section>
                <div class="text-center">
                <a href="#" class="theme_button color2 inverse min_width_button">View All </a>
            </div>
            </div>
            
        </div>

    </div>
</section>

<section id="contact" class="ls section_padding_top_50 section_padding_bottom_50">
    <div class="container">
        <div class="row">
            <div class="col-sm-10 col-md-8 col-sm-offset-1 col-md-offset-2 text-center">
                <div class="background_cover contact-form-wrapper">
                    <h2 class="section_header">Contact Form</h2>
                    <form class="contact-form row" method="post" action="./">
                        <div class="col-sm-6">
                            <div class="contact-form-name"> <label for="name">Full Name <span
                                        class="required">*</span></label> <input type="text" aria-required="true"
                                    size="30" value="" name="name" id="name" class="form-control text-center"
                                    placeholder="Name"> </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="contact-form-email"> <label for="email">Email address<span
                                        class="required">*</span></label> <input type="email" aria-required="true"
                                    size="30" value="" name="email" id="email" class="form-control text-center"
                                    placeholder="Email Address"> </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="contact-form-phone"> <label for="phone">Phone<span
                                        class="required">*</span></label> <input type="text" aria-required="true"
                                    size="30" value="" name="phone" id="phone" class="form-control text-center"
                                    placeholder="Phone Number"> </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="contact-form-subject"> <label for="Area/City">Area/City<span
                                        class="required">*</span></label> <input type="text" aria-required="true"
                                    size="30" value="" name="Area/City" id="subject" class="form-control text-center"
                                    placeholder="Area/City"> </div>
                        </div>
                        <!-- <div class="col-sm-12">
                            <div class="contact-form-message"> <label for="message">Message</label>
                                <textarea aria-required="true" rows="4" cols="45" name="message" id="message"
                                    class="form-control text-center" placeholder="Message..."></textarea>
                            </div>
                        </div> -->
                        <div class="col-sm-12">
                            <div class="contact-form-submit topmargin_10"> <button type="submit"
                                    id="contact_form_submit" name="contact_submit"
                                    class="theme_button color2 inverse min_width_button">Send
                                    Message</button> </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="cs gradient section_padding_top_50 section_padding_bottom_50">
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <div class="owl-carousel partners-carousel" data-responsive-lg="9" data-responsive-md="6"
                    data-responsive-sm="4" data-responsive-xs="2" data-nav="false" data-dots="false" data-center="true"
                    data-loop="true"> <a href="#">
                        <img src="images/01.png" alt="">
                    </a> <a href="#">
                        <img src="images/02.png" alt="">
                    </a> <a href="#">
                        <img src="images/03.png" alt="">
                    </a> <a href="#">
                        <img src="images/04.png" alt="">
                    </a> <a href="#">
                        <img src="images/05.png" alt="">
                    </a> <a href="#">
                        <img src="images/06.png" alt="">
                    </a> <a href="#">
                        <img src="images/07.png" alt="">
                    </a> <a href="#">
                        <img src="images/08.png" alt="">
                    </a> <a href="#">
                        <img src="images/09.png" alt="">
                    </a> </div>
            </div>
        </div>
    </div>
</section>
@endsection
