

<?php $__env->startSection('title', 'Admin Dashboard'); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <div class="row mb-4">
        <div class="col-12">
            <h4 class="mb-3 text-gray-700">Pharmaceutical Product Statistics</h4>
        </div>
    </div>

    <div class="row">
        <!-- Total Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-box"></i>
                    </div>
                    <div class="card-title">Total Products</div>
                    <div class="card-value"><?php echo e($totalProducts); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>
 <!-- Total Categories Card -->
 <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-tags"></i>
                    </div>
                    <div class="card-title">Total Categories</div>
                    <div class="card-value"><?php echo e($totalCategories); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.categories.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>
        <!-- In Stock Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-check-circle"></i>
                    </div>
                    <div class="card-title">Tablets</div>
                    <div class="card-value"><?php echo e($tabletProducts); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>

        <!-- Out of Stock Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-exclamation-circle"></i>
                    </div>
                    <div class="card-title">Out of Stock</div>
                    <div class="card-value">10</div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>

       
    </div>
 
    
    <div class="row">
        <!-- Tablet Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-capsule"></i>
                    </div>
                    <div class="card-title">Tablet Products</div>
                    <div class="card-value"><?php echo e($tabletProducts); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>

        <!-- Syrup Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-droplet"></i>
                    </div>
                    <div class="card-title">Syrup Products</div>
                    <div class="card-value"><?php echo e($syrupProducts); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>

        <!-- Capsule Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-bandaid"></i>
                    </div>
                    <div class="card-title">Capsule Products</div>
                    <div class="card-value"><?php echo e($capsuleProducts); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>

        <!-- Other Products Card -->
        <div class="col-xl-3 col-md-6 mb-4">
            <div class="dashboard-card">
                <div class="card-body">
                    <div class="card-icon">
                        <i class="bi bi-archive"></i>
                    </div>
                    <div class="card-title">Other Products</div>
                    <div class="card-value"><?php echo e($otherProducts); ?></div>
                </div>
                <div class="card-footer">
                    <a href="<?php echo e(route('admin.products.index')); ?>" class="text-primary text-decoration-none">
                        View Details <i class="bi bi-arrow-right"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>

   
</div>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\adrivepharma\resources\views/admin/dashboard.blade.php ENDPATH**/ ?>