<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="description">
  <meta content="" name="keywords">

  <title><?php echo e($title ?? 'Welcome to Cianjur Rental'); ?></title>

  <!-- Favicons -->
  <link href="<?php echo e(asset('assets/img/favicon.png')); ?>" rel="icon">
  <link href="<?php echo e(asset('assets/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Jost:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="<?php echo e(asset('assets/vendor/aos/aos.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet">
</head>
<body>
<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="highlight">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->
	<div class="preloader">
        <div class="preloader_image"></div>
    </div>
    <!-- search modal -->
    <div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal"> <button
            type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">
                <i class="rt-icon2-cross2"></i>
            </span>
        </button>
        <div class="widget widget_search">
            <form method="get" class="searchform search-form form-inline" action="./">
                <div class="form-group bottommargin_0"> <input type="text" value="" name="search" class="form-control"
                        placeholder="Search keyword" id="modal-search-input"> </div> <button type="submit"
                    class="theme_button">Search</button>
            </form>
        </div>
    </div>
    <!-- Unyson messages modal -->
    <div class="modal fade" tabindex="-1" role="dialog" id="messages_modal">
        <div class="fw-messages-wrap ls with_padding">
            <!-- Uncomment this UL with LI to show messages in modal popup to your user: -->
            <!--
		<ul class="list-unstyled">
			<li>Message To User</li>
		</ul>
		-->
        </div>
    </div>
    <!-- eof .modal -->
    <!-- wrappers for visual page editor and boxed version of template -->
    <div id="canvas">
        <div id="box_wrapper">
            <!-- template sections -->
            <section
                class="page_topline cs main_color2 table_section table_section_sm section_padding_top_5 section_padding_bottom_5">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-8 text-center text-sm-left">
                            <div> <i class="fa fa-clock-o rightpadding_5" aria-hidden="true"></i> Opening Hours: Mon -
                                Sat 8.00 - 18.00 </div>
                        </div>
                        <div class="col-sm-4 text-center text-sm-right greylinks"> <span class="rightpadding_10">Follow
                                Us:</span> <a class="social-icon color-icon soc-facebook" href="#" title="Facebook"></a>
                            <a class="social-icon color-icon soc-twitter" href="#" title="Twitter"></a> <a
                                class="social-icon color-icon soc-google" href="#" title="Twitter"></a> <a
                                class="social-icon color-icon soc-linkedin" href="#" title="Twitter"></a> <a
                                class="social-icon color-icon soc-youtube" href="#" title="Youtube"></a>
                        </div>
                    </div>
                </div>
            </section>
            <section
                class="page_toplogo table_section table_section_md ls section_padding_top_15 section_padding_bottom_15">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 text-center text-md-left"> <a href="./" class="logo top_logo">
                                <img src="images/logo-adrive.png" alt="">
                            </a> </div>
                        <div class="col-md-9 text-center text-md-right">
                            <div class="inline-teasers-wrap">
                                <div class="teaser small-teaser media">
                                    <div class="media-left media-middle">
                                        <div class="teaser_icon size_small border_icon highlight2 rounded"> <i
                                                class="rt-icon2-pen"></i> </div>
                                    </div>
                                    <div class="media-body media-middle">
                                        <h4> +91 9023561756</h4>
                                        <p class="greylinks fontsize_12"> <a href="#"><span
                                                    class="__cf_email__">info@addiibiotech.com</span></a>
                                        </p>
                                    </div>
                                </div>
                                <div class="teaser small-teaser media">
                                    <div class="media-left media-middle">
                                        <div class="teaser_icon size_small border_icon highlight2 rounded"> <i
                                                class="rt-icon2-map-pin"></i> </div>
                                    </div>
                                    <div class="media-body media-middle">
                                        <h4>Baddi, Himachal Pardesh</h4>
                                        <p class="greylinks fontsize_12"> Village - Kaundi, Post Office - Thana </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <header class="page_header header_color toggler_left">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 display_table">
                            <div class="header_mainmenu display_table_cell">
                                <!-- main nav start -->
                                <nav class="mainmenu_wrapper">
                                    <ul class="mainmenu nav sf-menu">
                                        <li class="active"> <a href="<?php echo e(route('home')); ?>">Home</a></li>
                                        <li> <a href="<?php echo e(route('about')); ?>">About us</a></li>
										<li> <a href="<?php echo e(route('pcd-pharma-franchise')); ?>">PCD Pharma Franchise</a></li>
                                        <!-- eof pages -->
                                        <li> <a href="<?php echo e(route('products')); ?>">Products</a></li>
                                        <li> <a href="<?php echo e(route('manufacturing')); ?>">Manufacturing</a></li>
                                        <li> <a href="<?php echo e(route('gallery')); ?>">Gallery</a> </li>      
                                        <li> <a href="<?php echo e(route('news-events')); ?>">News & Events</a></li>
                                        <li> <a href="<?php echo e(route('contact')); ?>">Contacts</a></li>
                                        <!-- eof contacts -->
                                    </ul>
                                </nav>
                                <!-- eof main nav -->
                                <!-- header toggler --><span class="toggle_menu"><span></span></span>
                            </div>

                        </div>
                    </div>
                </div>
            </header><?php /**PATH /home3/bhartiso/public_html/adrive-updated/resources/views/header.blade.php ENDPATH**/ ?>