

<?php $__env->startSection('title', 'Manufacturing - ADrive'); ?>

<?php $__env->startSection('content'); ?>
<section class="page_breadcrumbs ds color parallax section_padding_top_75 section_padding_bottom_75">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>Manufacturing</h2>
                <ol class="breadcrumb highlightlinks">
                    <li>
                        <a href="<?php echo e(url('/')); ?>">Home</a>
                    </li>
                    <li class="active">Manufacturing</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section class="ls section_padding_top_150 section_padding_bottom_150">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 class="section_header text-center">Our Manufacturing Excellence</h2>
                
                <div class="manufacturing-content">
                    <div class="row">
                        <div class="col-md-12">
                            <h3>State-of-the-Art Facilities</h3>
                            <p>Our manufacturing facilities are equipped with cutting-edge technology and follow stringent quality control measures. We maintain the highest standards of pharmaceutical manufacturing practices to ensure product excellence.</p>
                        </div>
                    </div>

                    <div class="row topmargin_40">
                        <div class="col-md-6">
                            <h4>Quality Assurance</h4>
                            <ul class="list1">
                                <li>WHO-GMP certified manufacturing units</li>
                                <li>Advanced quality testing laboratories</li>
                                <li>Strict adherence to international quality standards</li>
                                <li>Regular quality audits and inspections</li>
                            </ul>
                        </div>
                        
                        <div class="col-md-6">
                            <h4>Production Capabilities</h4>
                            <ul class="list1">
                                <li>Modern production equipment</li>
                                <li>High-capacity manufacturing lines</li>
                                <li>Efficient batch processing systems</li>
                                <li>Automated packaging solutions</li>
                            </ul>
                        </div>
                    </div>

                    <div class="row topmargin_40">
                        <div class="col-md-12">
                            <h3>Research and Development</h3>
                            <p>Our dedicated R&D team works tirelessly to develop innovative pharmaceutical solutions. We invest heavily in research to create new formulations and improve existing products.</p>
                            
                            <h4 class="topmargin_40">Key Focus Areas:</h4>
                            <div class="row">
                                <div class="col-md-6">
                                    <ul class="list1">
                                        <li>New Drug Development</li>
                                        <li>Formula Optimization</li>
                                        <li>Stability Studies</li>
                                    </ul>
                                </div>
                                <div class="col-md-6">
                                    <ul class="list1">
                                        <li>Quality Enhancement</li>
                                        <li>Cost Optimization</li>
                                        <li>Process Improvement</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row topmargin_40">
                        <div class="col-md-12">
                            <h3>Compliance and Certifications</h3>
                            <p>We maintain strict compliance with international regulatory standards and hold various certifications that validate our commitment to quality:</p>
                            <ul class="list1">
                                <li>WHO-GMP Certification</li>
                                <li>ISO 9001:2015 Certification</li>
                                <li>Environmental Management System Certification</li>
                                <li>Quality Management System Certification</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/bhartiso/public_html/adrive-updated/resources/views/manufacture.blade.php ENDPATH**/ ?>