 

<?php $__env->startSection('title', 'News & Events - ADrive'); ?>

<?php $__env->startSection('content'); ?>
<section class="page_breadcrumbs ds color parallax section_padding_top_75 section_padding_bottom_75">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>News & Events</h2>
                <ol class="breadcrumb highlightlinks">
                    <li>
                        <a href="<?php echo e(url('/')); ?>">Home</a>
                    </li>
                    <li class="active">News & Events</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section class="ls section_padding_top_150 section_padding_bottom_150">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <!-- Latest News Section -->
                <div class="news-section">
                    <h2 class="section_header text-center">Latest News</h2>
                    
                    <div class="news-item with_padding big-padding with_border">
                        <div class="item-content">
                            <h4 class="entry-title">
                                New Product Launch: Advanced Healthcare Solutions
                            </h4>
                            <p class="entry-date">
                                <span class="entry-date highlight">March 15, 2024</span>
                            </p>
                            <p class="entry-excerpt">
                                We are excited to announce the launch of our new pharmaceutical product line, focusing on advanced healthcare solutions. This innovative range includes cutting-edge formulations developed through extensive research and development.
                            </p>
                            <p class="read-more">
                                <a href="#" class="theme_button color1">Read More</a>
                            </p>
                        </div>
                    </div>

                    <div class="news-item with_padding big-padding with_border">
                        <div class="item-content">
                            <h4 class="entry-title">
                                WHO-GMP Certification Achievement
                            </h4>
                            <p class="entry-date">
                                <span class="entry-date highlight">February 28, 2024</span>
                            </p>
                            <p class="entry-excerpt">
                                ADrive Pharma proudly announces the successful completion of WHO-GMP certification for our manufacturing facilities. This certification validates our commitment to maintaining the highest standards in pharmaceutical manufacturing.
                            </p>
                            <p class="read-more">
                                <a href="#" class="theme_button color1">Read More</a>
                            </p>
                        </div>
                    </div>
                </div>

                <!-- Upcoming Events Section -->
                <div class="events-section topmargin_60">
                    <h2 class="section_header text-center">Upcoming Events</h2>
                    
                    <div class="event-item with_padding big-padding with_border">
                        <div class="item-content">
                            <h4 class="entry-title">
                                Annual Pharmaceutical Conference 2024
                            </h4>
                            <div class="event-meta">
                                <span class="event-date highlight2">
                                    <i class="fa fa-calendar"></i> April 20-22, 2024
                                </span>
                                <span class="event-location">
                                    <i class="fa fa-map-marker"></i> Grand Convention Center
                                </span>
                            </div>
                            <p class="entry-excerpt">
                                Join us at the Annual Pharmaceutical Conference where industry leaders gather to discuss the latest trends, innovations, and challenges in the pharmaceutical sector. Special focus on sustainable manufacturing practices and digital transformation.
                            </p>
                            <div class="event-highlights">
                                <h5>Event Highlights:</h5>
                                <ul class="list1">
                                    <li>Keynote speeches by industry experts</li>
                                    <li>Product showcase and demonstrations</li>
                                    <li>Networking opportunities</li>
                                    <li>Interactive panel discussions</li>
                                </ul>
                            </div>
                        </div>
                    </div>

                    <div class="event-item with_padding big-padding with_border">
                        <div class="item-content">
                            <h4 class="entry-title">
                                Medical Representatives Training Program
                            </h4>
                            <div class="event-meta">
                                <span class="event-date highlight2">
                                    <i class="fa fa-calendar"></i> May 15, 2024
                                </span>
                                <span class="event-location">
                                    <i class="fa fa-map-marker"></i> ADrive Training Center
                                </span>
                            </div>
                            <p class="entry-excerpt">
                                Comprehensive training program for medical representatives covering product knowledge, sales techniques, and professional development. This program is designed to enhance the skills of our sales force and maintain our high standards of service.
                            </p>
                            <div class="event-highlights">
                                <h5>Training Modules:</h5>
                                <ul class="list1">
                                    <li>Keynote speeches by industry experts</li>
                                    <li>Product showcase and demonstrations</li>
                                    <li>Networking opportunities</li>
                                    <li>Interactive panel discussions</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?> 
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/bhartiso/public_html/adrive-updated/resources/views/news-events.blade.php ENDPATH**/ ?>