@extends('layouts.app')

@section('content')
<section class="page_breadcrumbs ds color parallax section_padding_top_75 section_padding_bottom_75">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>PCD Pharma Franchise</h2>
                <ol class="breadcrumb highlightlinks">
                    <li> <a href="./">
                            Home
                        </a> </li>
                    <li> <a href="#">Pages</a> </li>
                    <li class="active">PCD Pharma Franchise</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section id="about" class="ls section_padding_top_20 section_padding_bottom_20">
    <div class="container">

        <div class="row">
            <div class="col-sm-12 topmargin_30 discover">
                <img src="images/06.jpg" alt="" class="alignright img-effect">
                <h2 class="section_header">Adrive Pharma: Your Gateway to PCD Pharma Franchise
                    Success</h2>
                <p>Unlock the potential of PCD Pharma Franchise
                    opportunities with Adrive Pharma, a trusted name in the
                    pharmaceutical industry. Committed to delivering high-
                    quality, affordable healthcare solutions, we empower
                    entrepreneurs to build thriving businesses.</p>

                <p>With our diverse product portfolio, competitive pricing,
                    and dedicated support, you can confidently step into the
                    ever-growing pharmaceutical market and achieve lasting
                    success. </p>
            </div>

        </div>

    </div>
</section>


<section id="features" class="partners ls section_padding_top_65 section_padding_bottom_50 grey-bg">
    <div class="container">
        <div class="row columns_margin_bottom_20">
            <h2 class="section_header text-center bottommargin_50">Unleash Your Pharmaceutical Potential with the Best
                Pharma Franchise Company
            </h2>
            
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/fda-ghana.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">WHO-GMP Certified Products</h4>
                    <p class="content-3lines-ellipsis">Premium Quality You Can Trust - WHO-GMP Certified for Safety &amp; Excellence!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/competitive-cost.png"
                            alt="Addiibiotech"> </div>
                    <h4 class="topmargin_20 hover-color2">Reasonable Price</h4>
                    <p class="content-3lines-ellipsis">Top-Quality Pharma at Competitive Prices - Making Healthcare Affordable!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/product.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">Monopoly Rights</h4>
                    <p class="content-3lines-ellipsis">Exclusive Monopoly Rights - Dominate Your Market &amp; Maximize Profits!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"><img
                            src="https://www.addiibiotech.com/assets/images/third/delivery.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">Attractive Packaging</h4>
                    <p class="content-3lines-ellipsis">Innovative &amp; Eye-Catching Packaging - Elevate Your Brand's Appeal!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/competitive-cost.png"
                            alt="Addiibiotech"></div>
                    <h4 class="topmargin_20 hover-color2">High Profit Margin</h4>
                    <p class="content-3lines-ellipsis">Boost Your Earnings - Superior Products with Lucrative Profit Margins!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div
                    class="teaser hover_icon with_padding big-padding with_border rounded text-center with_corner_border">
                    <div class="teaser_icon size_big highlight"> <img
                            src="https://www.addiibiotech.com/assets/images/third/experience.png" alt="Addiibiotech">
                    </div>
                    <h4 class="topmargin_20 hover-color2">Comprehensive Marketing Support</h4>
                    <p class="content-3lines-ellipsis">Strategic Marketing Support - Drive Sales &amp; Expand Your Business!</p>
                    <span class="bottom_corners"></span>
                </div>
            </div>


        </div>
        <p class="topmargin_20 bottommargin_20 text-center">
            <a href="about.php" class="theme_button color2 inverse min_width_button">About Us</a>
        </p>
    </div>
</section>

<section class="ls section_padding_top_50 section_padding_bottom_50 columns_margin_bottom_30 ad-advantages">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <h2 class="section_header text-center bottommargin_20">Adrive Pharma Advantages in Pharma Franchise
                    Business</h2>

            </div>
            <div class="col-md-4 col-sm-6">
                <div class="teaser media hover_icon">
                    <div class="media-left">
                        <div class="teaser_icon rounded main_bg_color size_small"> <i class="rt-icon2-diamond2"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h5 class="hover-color2">Quality Products (WHO-GMP Certified)</h5>
                        <p>We offer premium-quality pharmaceuticals manufactured in WHO-GMP certified facilities,
                            ensuring
                            safety and efficacy.</p>
                    </div>
                </div>

            </div>
            <div class="col-md-4 col-sm-6">
                <div class="teaser media hover_icon">
                    <div class="media-left">
                        <div class="teaser_icon rounded main_bg_color size_small"> <i class="rt-icon2-truck"></i> </div>
                    </div>
                    <div class="media-body">
                        <h5 class="hover-color2">Attractive Packaging</h5>
                        <p>Modern, eye-catching packaging that enhances brand visibility and trust among customers.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="teaser media hover_icon">
                    <div class="media-left">
                        <div class="teaser_icon rounded main_bg_color size_small">
                            <i class="rt-icon2-waves-outline"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h5 class="hover-color2">Wide Range of Promotional Material</h5>
                        <p>Support your growth with a variety of marketing tools, including visual aids, MR bags,
                            product cards, and
                            more.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="teaser media hover_icon">
                    <div class="media-left">
                        <div class="teaser_icon rounded main_bg_color size_small">
                            <i class="rt-icon2-calendar4"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h5 class="hover-color2">Same Day Dispatch</h5>
                        <p>Efficient logistics to ensure your orders are processed and dispatched the same day.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="teaser media hover_icon">
                    <div class="media-left">
                        <div class="teaser_icon rounded main_bg_color size_small"> <i class="rt-icon2-pin-alt"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h5 class="hover-color2">Live Order Tracking</h5>
                        <p>Stay updated in real-time with our seamless live order tracking system.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-4 col-sm-6">
                <div class="teaser media hover_icon">
                    <div class="media-left">
                        <div class="teaser_icon rounded main_bg_color size_small">
                            <i class="rt-icon2-wallet"></i>
                        </div>
                    </div>
                    <div class="media-body">
                        <h5 class="hover-color2">High Profit Margin</h5>
                        <p>Enjoy competitive pricing and generous margins to maximize your profitability.</p>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>

<section class="ls section_padding_top_50 section_padding_bottom_50 grey-bg discover">
    <div class="container">
        <div class="row">
            <div class="col-sm-12"> <img src="images/06.jpg" alt="" class="alignleft img-effect">
                <h2 class="section_header mtop0 ptop10">Team Adrive Pharma</h2>
                <p>At Adrive Pharma, a trusted PCD Pharma
                    Franchise, our team is the driving force
                    behind our commitment to quality and
                    partner success. Comprising experienced
                    pharma professionals, marketing experts,
                    and dedicated support staff, we bring
                    together deep industry knowledge with a
                    customer-first approach.</p>

                <p>Our team works with a clear focus—to
                    support our franchise partners across India
                    with high-quality products, prompt
                    dispatches, effective promotional tools, and
                    responsive service. Every member of Team
                    Adrive plays a crucial role in building a
                    strong, ethical, and growth-oriented
                    franchise network.</p>
                <p>With a shared passion for excellence and
                    innovation, we are not just offering pharma
                    franchise solutions—we are shaping the
                    future of healthcare delivery.</p>
            </div>
        </div>
    </div>
</section>

<section class="cs gradient section_padding_top_65 section_padding_bottom_50 columns_margin_bottom_20">
    <div class="container">
        <div class="row">
            <div class="col-md-20 col-sm-4 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="25" data-speed="2100">0</h3>
                    <p>Years Experience</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-4 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="893" data-speed="2100">0</h3>
                    <p>Medicament Invented</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-4 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="75" data-speed="2100">0</h3>
                    <p>Awards Winned</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-6 col-xs-6 col-xxs-12">
                <div class="teaser text-center">
                    <h3 class="counter-wrap"> <span class="counter" data-from="0" data-to="673"
                            data-speed="2100"></span> <span class="counter-add">k</span> </h3>
                    <p>Happy Clients</p>
                </div>
            </div>
            <div class="col-md-20 col-sm-6 col-xs-12">
                <div class="teaser text-center">
                    <h3 class="counter" data-from="0" data-to="751" data-speed="2100">0</h3>
                    <p>Pharmacies Partners</p>
                </div>
            </div>
        </div>
    </div>
</section>

@endsection
