

<?php $__env->startSection('content'); ?>
<section class="page_breadcrumbs ds color parallax section_padding_top_75 section_padding_bottom_75">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2><?php echo e($product->title); ?></h2>
                <ol class="breadcrumb highlightlinks">
                    <li>
                        <a href="<?php echo e(route('products')); ?>">Home</a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('admin.products.index')); ?>">Products</a>
                    </li>
                    <li class="active"><?php echo e($product->title); ?></li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section class="ls section_padding_top_150 section_padding_bottom_150">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <?php if($product->image_url): ?>
                    <img src="<?php echo e(Storage::url($product->image_url)); ?>" alt="<?php echo e($product->title); ?>" class="alignleft">
                <?php endif; ?>
                
                <h2 class="section_header"><?php echo e($product->title); ?></h2>
                
                <div class="product-details">
                    <p><strong>Type:</strong> <?php echo e($product->type ?? 'N/A'); ?></p>
                    <p><strong>Packaging:</strong> <?php echo e($product->packaging ?? 'N/A'); ?></p>
                    <p><strong>Composition:</strong> <?php echo e($product->composition ?? 'N/A'); ?></p>
                    <p><strong>Usages:</strong> <?php echo e($product->usages ?? 'N/A'); ?></p>
                    <p><strong>MRP:</strong> <?php echo e($product->mrp ?? 'N/A'); ?></p>
                    <p><strong>Category:</strong> <?php echo e($product->category->name ?? 'N/A'); ?></p>
                </div>

                <div class="inline-block topmargin_30">
                    <div class="mt-3">
                        <a href="<?php echo e(route('products')); ?>" class="btn btn-secondary">Back to Products</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/bhartiso/public_html/adrive-updated/resources/views/product-single.blade.php ENDPATH**/ ?>