<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="description">
  <meta content="" name="keywords">

  <title><?php echo e($title ?? 'Welcome to Cianjur Rental'); ?></title>

  <!-- Favicons -->
  <link href="<?php echo e(asset('assets/img/favicon.png')); ?>" rel="icon">
  <link href="<?php echo e(asset('assets/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Jost:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="<?php echo e(asset('assets/vendor/aos/aos.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
  <link href="<?php echo e(asset('assets/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet">
</head>
<body>
<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="highlight">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->
	<div class="preloader">
		<div class="preloader_image"></div>
	</div>
	<!-- search modal -->
	<div class="modal" tabindex="-1" role="dialog" aria-labelledby="search_modal" id="search_modal"> <button
			type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">
				<i class="rt-icon2-cross2"></i>
			</span>
		</button>
		<div class="widget widget_search">
			<form method="get" class="searchform search-form form-inline" action="./">
				<div class="form-group bottommargin_0"> <input type="text" value="" name="search" class="form-control"
						placeholder="Search keyword" id="modal-search-input"> </div> <button type="submit"
					class="theme_button">Search</button>
			</form>
		</div>
	</div>
	<!-- Unyson messages modal -->
	<div class="modal fade" tabindex="-1" role="dialog" id="messages_modal">
		<div class="fw-messages-wrap ls with_padding">
			<!-- Uncomment this UL with LI to show messages in modal popup to your user: -->
			<!--
		<ul class="list-unstyled">
			<li>Message To User</li>
		</ul>
		-->
		</div>
	</div>
	<!-- eof .modal -->
	<!-- wrappers for visual page editor and boxed version of template -->
	<div id="canvas">
		<div id="box_wrapper">
			<!-- template sections -->
			<section
				class="page_topline cs main_color2 table_section table_section_sm section_padding_top_5 section_padding_bottom_5">
				<div class="container">
					<div class="row">
						<div class="col-sm-8 text-center text-sm-left">
							<div> <i class="fa fa-clock-o rightpadding_5" aria-hidden="true"></i> Opening Hours: Mon -
								Sat 8.00 - 18.00 </div>
						</div>
						<div class="col-sm-4 text-center text-sm-right greylinks"> <span class="rightpadding_10">Follow
								Us:</span> <a class="social-icon color-icon soc-facebook" href="#" title="Facebook"></a>
							<a class="social-icon color-icon soc-twitter" href="#" title="Twitter"></a> <a
								class="social-icon color-icon soc-google" href="#" title="Twitter"></a> <a
								class="social-icon color-icon soc-linkedin" href="#" title="Twitter"></a> <a
								class="social-icon color-icon soc-youtube" href="#" title="Youtube"></a> </div>
					</div>
				</div>
			</section>
			<section
				class="page_toplogo table_section table_section_md ls section_padding_top_15 section_padding_bottom_15">
				<div class="container">
					<div class="row">
						<div class="col-md-3 text-center text-md-left"> <a href="./" class="logo top_logo">
								<img src="images/logo-adrive.png" alt="">
							</a> </div>
						<div class="col-md-9 text-center text-md-right">
							<div class="inline-teasers-wrap">
								<div class="teaser small-teaser media">
									<div class="media-left media-middle">
										<div class="teaser_icon size_small border_icon highlight2 rounded"> <i
												class="rt-icon2-pen"></i> </div>
									</div>
									<div class="media-body media-middle">
										<h4> +91 9023561756</h4>
										<p class="greylinks fontsize_12"> <a
												href="#"><span
													class="__cf_email__">info@addiibiotech.com</span></a>
										</p>
									</div>
								</div>
								<div class="teaser small-teaser media">
									<div class="media-left media-middle">
										<div class="teaser_icon size_small border_icon highlight2 rounded"> <i
												class="rt-icon2-map-pin"></i> </div>
									</div>
									<div class="media-body media-middle">
										<h4>Baddi, Himachal Pardesh</h4>
										<p class="greylinks fontsize_12"> Village - Kaundi, Post Office - Thana </p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<header class="page_header header_color toggler_left">
				<div class="container">
					<div class="row">
						<div class="col-sm-12 display_table">
							<div class="header_mainmenu display_table_cell">
								<!-- main nav start -->
								<nav class="mainmenu_wrapper">
									<ul class="mainmenu nav sf-menu">
										<li class="active"> <a href="index.html">Home</a>
											<ul>
												<li> <a href="index.html">Home</a> </li>
												<li> <a href="index-static.html">Home static intro</a> </li>
												<li> <a href="index-single.html">Home single page</a> </li>
											</ul>
										</li>
										<li> <a href="about.php">About us</a>
											<ul>
												<!-- features -->
												<li> <a href="shortcodes_teasers.html">Shortcodes & Widgets</a>
													<ul>
														<li> <a href="shortcodes_typography.html">Typography</a> </li>
														<li> <a href="shortcodes_buttons.html">Buttons</a> </li>
														<li> <a href="shortcodes_teasers.html">Teasers</a> </li>
														<li> <a href="shortcodes_progress.html">Progress</a> </li>
														<li> <a href="shortcodes_tabs.html">Tabs & Collapse</a> </li>
														<li> <a href="shortcodes_bootstrap.html">Bootstrap Elements</a>
														</li>
														
													</ul>
												</li>
												<!-- eof features -->
												<li> <a href="about.php">About</a> </li>
												<li> <a href="departments.html">Departments</a>
													<ul>
														<li> <a href="departments.html">Departments</a> </li>
														<li> <a href="department-single.html">Department Single</a>
														</li>
													</ul>
												</li>
												<li> <a href="careers.html">Careers</a> </li>
												<li> <a href="timetable.html">Timetable</a> </li>
												<!-- events -->
												<li> <a href="events-left.html">Events</a>
													<ul>
														<li> <a href="events-left.html">Left Sidebar</a> </li>
														<li> <a href="events-right.html">Right Sidebar</a> </li>
														<li> <a href="events-full.html">Full Width</a> </li>
														<li> <a href="event-single-left.html">Single Event</a>
															<ul>
																<li> <a href="event-single-left.html">Left Sidebar</a>
																</li>
																<li> <a href="event-single-right.html">Right Sidebar</a>
																</li>
																<li> <a href="event-single-full.html">Full Width</a>
																</li>
															</ul>
														</li>
													</ul>
												</li>
												<!-- eof events -->
												<!-- shop -->
												<li> <a href="shop-right.html">Shop</a>
													<ul>
														<li> <a href="shop-right.html">Shop</a> </li>
														<li> <a href="shop-product-right.html">Single Product</a> </li>
														<li> <a href="shop-cart-right.html">Shopping Cart</a> </li>
														<li> <a href="shop-checkout-right.html">Checkout</a> </li>
														<li> <a href="shop-register.html">Registration</a> </li>
													</ul>
												</li>
												<!-- eof shop -->
												<li> <a href="team.html">Team</a>
													<ul>
														<li> <a href="team.html">Team</a> </li>
														<li> <a href="team-single.html">Team Member</a> </li>
													</ul>
												</li>
												<li> <a href="comingsoon1.html">Comingsoon</a>
													<ul>
														<li> <a href="comingsoon1.html">Comingsoon</a> </li>
														<li> <a href="comingsoon2.html">Comingsoon 2</a> </li>
													</ul>
												</li>
												<li> <a href="faq.html">FAQ</a>
													<ul>
														<li> <a href="faq.html">FAQ</a> </li>
														<li> <a href="faq2.html">FAQ 2</a> </li>
													</ul>
												</li>
												<li> <a href="404.html">404</a>
													<ul>
														<li> <a href="404.html">404</a> </li>
														<li> <a href="4042.html">404 2</a> </li>
													</ul>
												</li>
											</ul>
										</li>
										<!-- eof pages -->
										<li> <a href="products.php">Products</a>
											<ul>
											<li><a href="<?php echo e(route('products')); ?>">Products</a></li>
											<li><a href="<?php echo e(route('products.single')); ?>">Products Single</a></li>
											</ul>
										</li>
										<li> <a href="#">Manufacturing</a>
											<div class="mega-menu">
												<ul class="mega-menu-row">
													<li class="mega-menu-col"> <a href="#">Headers</a>
														<ul>
															<li> <a href="header1.html">Header Type 1</a> </li>
															<li> <a href="header2.html">Header Type 2</a> </li>
															<li> <a href="header3.html">Header Type 3</a> </li>
															<li> <a href="header4.html">Header Type 4</a> </li>
															<li> <a href="header5.html">Header Type 5</a> </li>
															<li> <a href="header6.html">Header Type 6</a> </li>
														</ul>
													</li>
													<li class="mega-menu-col"> <a href="#">Side Menus</a>
														<ul>
															<li> <a href="header_side1.html">Slide Left Light</a> </li>
															<li> <a href="header_side2.html">Slide Right Light</a> </li>
															<li> <a href="header_side3.html">Push Left Light</a> </li>
															<li> <a href="header_side4.html">Push Right Light</a> </li>
															<li> <a href="header_side5.html">Slide Left Dark</a> </li>
															<li> <a href="header_side6.html">Slide Right Dark</a> </li>
															<li> <a href="header_side7.html">Push Left Dark</a> </li>
															<li> <a href="header_side8.html">Push Right Dark</a> </li>
															<li> <a href="header_side_superfish.html">Superfish Menu</a>
															</li>
															<li> <a href="header_side_sticked.html">Sticked Menu</a>
															</li>
														</ul>
													</li>
													<li class="mega-menu-col"> <a
															href="breadcrumbs1.html">Breadcrumbs</a>
														<ul>
															<li> <a href="breadcrumbs1.html">Breadcrumbs 1</a> </li>
															<li> <a href="breadcrumbs2.html">Breadcrumbs 2</a> </li>
															<li> <a href="breadcrumbs3.html">Breadcrumbs 3</a> </li>
															<li> <a href="breadcrumbs4.html">Breadcrumbs 4</a> </li>
															<li> <a href="breadcrumbs5.html">Breadcrumbs 5</a> </li>
															<li> <a href="breadcrumbs6.html">Breadcrumbs 6</a> </li>
														</ul>
													</li>
													<li class="mega-menu-col"> <a href="footer1.html">Footers</a>
														<ul>
															<li> <a href="footer1.html">Footer Type 1</a> </li>
															<li> <a href="footer2.html">Footer Type 2</a> </li>
															<li> <a href="footer3.html">Footer Type 3</a> </li>
															<li> <a href="footer4.html">Footer Type 4</a> </li>
															<li> <a href="footer5.html">Footer Type 5</a> </li>
															<li> <a href="footer6.html">Footer Type 6</a> </li>
														</ul>
													</li>
													<li class="mega-menu-col"> <a href="copyright1.html">Copyrights</a>
														<ul>
															<li> <a href="copyright1.html">Copyrights 1</a> </li>
															<li> <a href="copyright2.html">Copyrights 2</a> </li>
															<li> <a href="copyright3.html">Copyrights 3</a> </li>
															<li> <a href="copyright4.html">Copyrights 4</a> </li>
															<li> <a href="copyright5.html">Copyrights 5</a> </li>
														</ul>
													</li>
												</ul>
											</div>
											<!-- eof mega menu -->
										</li>
										<!-- eof features -->
										<!-- gallery -->
										<li> <a href="gallery-regular.html">Gallery</a>
											<ul>
												<!-- Gallery regular -->
												<li> <a href="gallery-regular.html">Gallery Regular</a>
													<ul>
														<li> <a href="gallery-regular.html">1 column</a> </li>
														<li> <a href="gallery-regular-2-cols.html">2 columns</a> </li>
														<li> <a href="gallery-regular-3-cols.html">3 columns</a> </li>
													</ul>
												</li>
												<!-- eof Gallery regular -->
												<!-- Gallery full width -->
												<li> <a href="gallery-fullwidth.html">Gallery Full Width</a>
													<ul>
														<li> <a href="gallery-fullwidth.html">2 column</a> </li>
														<li> <a href="gallery-fullwidth-3-cols.html">3 columns</a> </li>
														<li> <a href="gallery-fullwidth-4-cols.html">4 columns</a> </li>
													</ul>
												</li>
												<!-- eof Gallery full width -->
												<!-- Gallery extended -->
												<li> <a href="gallery-extended.html">Gallery Extended</a>
													<ul>
														<li> <a href="gallery-extended.html">1 column</a> </li>
														<li> <a href="gallery-extended-2-cols.html">2 columns</a> </li>
														<li> <a href="gallery-extended-3-cols.html">3 columns</a> </li>
													</ul>
												</li>
												<!-- eof Gallery extended -->
												<!-- Gallery carousel -->
												<li> <a href="gallery-carousel.html">Gallery Carousel</a>
													<ul>
														<li> <a href="gallery-carousel.html">1 column</a> </li>
														<li> <a href="gallery-carousel-2-cols.html">2 columns</a> </li>
														<li> <a href="gallery-carousel-3-cols.html">3 columns</a> </li>
													</ul>
												</li>
												<!-- eof Gallery carousel -->
												<!-- Gallery tile -->
												<li> <a href="gallery-tile.html">Gallery Tile</a> </li>
												<!-- eof Gallery tile -->
												<!-- Gallery left sidebar -->
												<li> <a href="gallery-left.html">Gallery Left Sidebar</a>
													<ul>
														<li> <a href="gallery-left.html">1 column</a> </li>
														<li> <a href="gallery-left-2-cols.html">2 columns</a> </li>
													</ul>
												</li>
												<!-- eof Gallery left sidebar -->
												<!-- Gallery right sidebar -->
												<li> <a href="gallery-right.html">Gallery Right Sidebar</a>
													<ul>
														<li> <a href="gallery-right.html">1 column</a> </li>
														<li> <a href="gallery-right-2-cols.html">2 columns</a> </li>
													</ul>
												</li>
												<!-- eof Gallery right sidebar -->
												<!-- Gallery item -->
												<li> <a href="gallery-single.html">Gallery Item</a>
													<ul>
														<li> <a href="gallery-single.html">Style 1</a> </li>
														<li> <a href="gallery-single2.html">Style 2</a> </li>
														<li> <a href="gallery-single3.html">Style 3</a> </li>
													</ul>
												</li>
												<!-- eof Gallery item -->
											</ul>
										</li>
										<!-- eof Gallery -->
										<!-- blog -->
										<li> <a href="blog-right.html">News & Events</a>
											<ul>
												<li> <a href="blog-right.html">Right Sidebar</a> </li>
												<li> <a href="blog-left.html">Left Sidebar</a> </li>
												<li> <a href="blog-full.html">No Sidebar</a> </li>
												<li> <a href="blog-mosaic.html">Blog Grid</a> </li>
												<li> <a href="blog-single-right.html">Post</a>
													<ul>
														<li> <a href="blog-single-right.html">Right Sidebar</a> </li>
														<li> <a href="blog-single-left.html">Left Sidebar</a> </li>
														<li> <a href="blog-single-full.html">No Sidebar</a> </li>
													</ul>
												</li>
												<li> <a href="blog-single-video-right.html">Video Post</a>
													<ul>
														<li> <a href="blog-single-video-right.html">Right Sidebar</a>
														</li>
														<li> <a href="blog-single-video-left.html">Left Sidebar</a>
														</li>
														<li> <a href="blog-single-video-full.html">No Sidebar</a> </li>
													</ul>
												</li>
											</ul>
										</li>
										<!-- eof blog -->
										<!-- contacts -->
										<li> <a href="contact.html">Contacts</a>
											<ul>
												<li> <a href="contact.html">Contact 1</a> </li>
												<li> <a href="contact2.html">Contact 2</a> </li>
												<li> <a href="contact3.html">Contact 3</a> </li>
												<li> <a href="contact4.html">Contact 4</a> </li>
											</ul>
										</li>
										<!-- eof contacts -->
									</ul>
								</nav>
								<!-- eof main nav -->
								<!-- header toggler --><span class="toggle_menu"><span></span></span>
							</div>

						</div>
					</div>
				</div>
			</header><?php /**PATH C:\xampp\htdocs\adrivepharma\resources\views/header.blade.php ENDPATH**/ ?>