

<?php $__env->startSection('title', 'Home - ADrive'); ?>

<?php $__env->startSection('content'); ?>

<section class="page_breadcrumbs ds color parallax section_padding_top_75 section_padding_bottom_75">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>Products</h2>
                <ol class="breadcrumb highlightlinks">
                    <li> <a href="./">
                            Home
                        </a> </li>
                    <li> <a href="#">Pages</a> </li>
                    <li class="active">Products</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<section class="ls section_padding_top_50 section_padding_bottom_30">
    <div class="container">
        <div class="isotope_container isotope row masonry-layout columns_margin_bottom_20">
            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="isotope-item col-md-4 col-sm-6">
                <article class="vertical-item content-padding with_border rounded text-center">
                    <div class="item-media top_rounded overflow_hidden">
                        <?php if($product->image_url): ?>
                            <img src="<?php echo e(asset($product->image_url)); ?>" alt="<?php echo e($product->title); ?>">
                        <?php else: ?>
                            <img src="images/default-product.jpg" alt="Default Image">
                        <?php endif; ?>
                    </div>
                    <div class="item-content">
                        <h4><a href="<?php echo e(route('product.show', $product->id)); ?>"><?php echo e($product->title); ?></a></h4>
                        <p><?php echo e(Str::limit($product->description, 150)); ?></p>
                        <p class="topmargin_20">
                            <a href="<?php echo e(route('product.show', $product->id)); ?>" 
                               class="theme_button color2 inverse min_width_button">Read More</a>
                        </p>
                    </div>
                </article>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home3/bhartiso/public_html/adrive-updated/resources/views/products.blade.php ENDPATH**/ ?>